<!-- START SIDE BAR -->
<template>
  <div id="side-bar" class="side-bar" data-toggler=".logged-in">
    <sidebar-user-info />
    <div class="side-bar-menu-container">
    <main-menu />
    </div>
  </div>
</template>
<!-- SIDE BAR END -->

<script>
import MainMenu from '~components/sidebar/SidebarMainMenu.vue'
import SidebarUserInfo from '~components/sidebar/SidebarUserInfo.vue'

export default {
  components: {
    MainMenu,
    SidebarUserInfo
  }
}
</script>
